### Homeworks - 25

## Реализовать ProductsRepository

- List<Product> findAll();
- List<Product> findAllByPrice(double price);
* List<Product> findAllByOrdersCount(int ordersCount); - найти все товары по количеству заказов, 
в которых они участвуют
